#maven.hibernate.properties=
maven.hibernate.quiet=yes
maven.hibernate.text=no
maven.hibernate.drop=no
maven.hibernate.output.dir=${maven.build.dir}/schema
maven.hibernate.output.file=${maven.hibernate.output.dir}/${maven.final.name}-schema.sql
maven.hibernate.input.dir=${maven.build.dest}
maven.hibernate.input.includes=**/*.hbm.xml
maven.hibernate.input.excludes=